.sBase {
	position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.sHeader {
	position: absolute;
	z-index: 3;
	background-color: #ffffff;
}

.sHeaderInner {
	position: relative;
}

.sHeaderInner table {
	border-spacing: 0px 0px !important;
	border-collapse: collapse !important;
	width: 1px !important;
	table-layout: fixed !important;
	background-color: #ffffff;
}

.sFHeader {
	position: absolute;
	z-index: 4;
	overflow: hidden;
}

.sFHeader table {
	border-spacing: 0px 0px !important;
	border-collapse: collapse !important;
	width: 1px !important;
	table-layout: fixed !important;
	background-color: #ffffff; /* Here b/c of Opera 9.25 :( */
}

.sData {
	position: absolute;
	z-index: 2;
	overflow: auto;
	background-color: #ffffff;
}

.sData table {
	border-spacing: 0px 0px !important;
	border-collapse: collapse !important;
	width: 1px !important;
	table-layout: fixed !important;
}

.sFData {
	position: absolute;
	z-index: 1;
	background-color: #ffffff;
}

.sFDataInner {
	position: relative;
}

.sFData table {
	border-spacing: 0px 0px !important;
	border-collapse: collapse !important;
	width: 1px !important;	
	table-layout: fixed !important;
}
